:root{
    --main-color:#020202;
    --main-color2:#D0AB50;
    --secondary-color: #919191;
    --secondary-color2: #C27E35;
    /* --head-font: Kokila; */
    --head-font: Kokila;
    --body-font: Segoe UI, Arial, sans-serif;
}
p, li{
  font-family: var(--body-font);
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  /* overflow-x: hidden; */
}
body{
    max-width: 1940px;
    margin: 0;
    box-sizing: content-box;
}



.main-section{
  max-width: 1940px;
  margin: 0;
  width: 100%;
  
}
.container{
  max-width: 1440px;
  margin: 0;
  width: 100%;
}
.hero-section{
    background: url('/images/web_banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    width: 100%;
}
.hero-main{
    padding: 160px 180px;
    width: 100%;
    /* display: flex;
    flex-direction: column;
    gap: 3px; */
    /* position: relative; */
}

.hero-main span{
    font-size: 20px;
    color: var(--main-color2);
    /* padding-bottom: 50px; */
    /* margin-top: -20px; */
}

.carlton-logo{
    width: 9%;
    position: relative;
    left: 12%;
    top: 9%;
}

.hero-main h1{
    font-size: 60px;
    font-family: var(--head-font);
    color: var(--main-color2);
    margin-bottom: 20px;
    width: 40%;
    font-weight: 400;
    line-height: 1.0;
}


.hero-main p{
    width: 30%;
    font-size: 18px;
    font-family: var(--body-font);
    /* color: var(--secondary-color); */
    color: #c2c2c2;
    opacity: 1;
    margin-bottom: 50px;
    margin-top: 35px;
}

.hero-main a{
    /* width: 13%; */
    /* color: var(--main-color); */
    display: flex;
    width: 15%;
    font-weight: 600;
    /* text-align: center; */
    justify-content: center;
    color: #ffffff;
    font-family: var(--body-font);
    text-decoration: none;
    /* background: -webkit-linear-gradient(left, #919191 0%, #D0AB50 100%); */
    background-color: #D0AB50;
    padding: 15px ;
    border-radius: 30px;
    margin-top: 50px;
    /* text-transform: uppercase; */
    
}


/* =====================================
   MOBILE HERO SECTION (FULL RESPONSIVE)
===================================== */

@media (max-width: 992px) {

 
     .hero-section {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
    padding: 60px 20px;
  }

  body, html {
    overflow-x: hidden;
  }

  /* Optional overlay for readability */
  /* .hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.45);
  } */

  .hero-main,
  .carlton-logo {
    position: relative;
    z-index: 2;
  }

  /* Logo */
  .carlton-logo {
    width: 120px;
    display: block;
    margin: 0 auto 30px auto;
    position: static;
  }

  /* Main Content */
  .hero-main {
    padding: 0;
    text-align: center;
    width: 100%;
  }

  .hero-main h1 {
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 15px;
  }

  .hero-main span {
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
  }

  .hero-main p {
    width: 100%;
    font-size: 16px;
    line-height: 1.6;
    margin: 20px 0 35px 0;
  }

  /* CTA Button */
  .hero-main a {
    display: inline-block;
    padding: 12px 28px;
    font-size: 14px;
    border-radius: 30px;
    width: 50%;
  }
}



.advantage-section{
    width: 100%;
    background-color: #f8faf8;
    /* width: 1940px; */
    /* margin: 30px 0px; */
}

.advatage-main{
    display: flex;
    flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 30px 0px 10px 48px;
}

.advatage-main h2{
    font-size: 36px;
    /* color: var(--main-color); */
    color: var(--main-color2);
    line-height: 0.1;
    font-family: var(--head-font);
}

.advatage-main p{
    font-size: 30px;
     /* color: var(--main-color); */
     color: var(--secondary-color);
     margin-top: -3px;
     line-height: 1.1;
   
}

.advantage-container{
    /* width: 100%; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
}

.advantage-left img{
    border-radius: 25px;
    margin-left: 190px;
    width: 79%;
}

.advantage-right{
  margin-left: 20px;
  margin-top: 0px;
}

.advantage-right h3{
  font-size: 28px;
  font-weight: 400;
  margin: 20px 0px;
  color: var(--main-color2);
  font-family: var(--head-font);
}

.advantage-right h2{
  /* font-size: 35px;
  width: 85%; */
  color: var(--secondary-color);
  font-family: var(--body-font);
}

.advantage-right p{
    font-size: 20px;
    width: 85%;
    margin-bottom: 30px;
    color: var(--secondary-color);
}

.advantage-list {
  list-style: none;
  padding: 0;
  margin-bottom: 35px;
}

.advantage-list li {
  margin-bottom: 18px;
  font-size: 18px;
  /* color: var(--main-color); */
  color: var(--secondary-color);
  position: relative;
}

.advantage-list  li img{
  padding-right: 15px;
  width: 30px;
}
.advantage-list li img {
  /* width: 16px;              */
  margin-top: 4px;        
  flex-shrink: 0;          
}
@media (max-width: 992px) {

  .advantage-section {
    width: 100%;
    padding: 18px 20px;
  }
  .advatage-main{
    margin: 0px;
  }
.response-section{
  width: 100%;
  padding: 0 20px;
  margin: 20px 0px !important;
}
 
.advatage-main h2 {
    font-size: 30px;
    text-align: center;
    line-height: 1;
    /* margin-bottom: 0px; */
  }

  .advatage-main p {
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
  }

  .advantage-container {
    grid-template-columns: 1fr;   /* Stack layout */
    margin: 40px 0;
    gap: 30px;
  }

  .advantage-left img {
    width: 100%;
    margin: 0;
    border-radius: 18px;
  }

  .advantage-right {
    margin: 0;
    text-align: center;
  }

  .advantage-right p {
    width: 100%;
    font-size: 16px;
    line-height: 1.6;
  }

  .advantage-right ul {
    font-size: 14px;
    gap: 12px;
    padding-left: 0;
    text-align: left;
    line-height: 1.1;
    /* list-style-position: inside; */
  }
  .advantage-list li{
    gap: 10px;
    line-height: 1.2;
  }
  .advantage-list li img {
    padding-right: 0px;
    width: 20px;
    margin-top: 0px;
  }
  .investor-section{
    padding: 20px 8% !important;
  }


}




.foco-section {
  padding: 60px 8% 40px 12%;
  background: #f9fbf9;
  width: 100%;
}

.foco-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* gap: 30px; */
  align-items: stretch;
  width: 100%;
}
.foco-top{
  display: flex;
  flex-direction: row;
  /* justify-content: space-between; */
}

.foco-top img{
  width: 10%;
  height: 10%;
  position: relative;
  left: 35%;
  margin-top: 30px;
}

.foco-card {
  /* background: var(--main-color2); */
  width: 93%;
  background-color: rgb(208, 171, 80, 20%);
  padding: 0px 40px;
  border-radius: 35px;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.05);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.foco-card .highlight{
  width: 100%;
}

.foco-card1 {
 width: 90%;
  background-color: rgb(208, 171, 80, 20%);
  padding: 0px 40px;
  border-radius: 35px;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.05);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.foco-card1 h3{
  font-size: 36px;
  margin-bottom: 15px;
  /* font-weight: 500; */
  color: var(--main-color);
  font-family: var(--head-font);
}

.foco-card1 .subtitle{
  background-color: var(--main-color);
  width: 95%;
  padding: 5px 10px;
  border-radius: 10px;
  font-weight: 600;
  color: var(--main-color2) !important;
  margin-bottom: 20px;
  font-size: 20px;
}

.foco1-top{
  display: flex;
  flex-direction: row;
}


.foco1{
 width: 10%;
  height: 10%;
  position: relative;
  left: 55%;
  margin-top: 30px;

}

.foco-card h3 {
  font-size: 36px;
  margin-bottom: 15px;
  color:var(--main-color);
  /* font-weight: 500; */
  font-family: var(--head-font);
}

.foco-card .subtitle {
  background-color: var(--main-color);
  width: 95%;
  padding: 5px 10px;
  border-radius: 10px;
  font-weight: 600;
  color: var(--main-color2) !important;
  margin-bottom: 20px;
  font-size: 20px;
}

.mobile-break{
  display: inline;
}

.foco-card p {
  font-size: 18px;
  line-height: 1.7;
  margin-bottom: 18px;
  /* color: var(--main-color); */
  color: var(--main-color);
}

.highlight {
  font-weight: 600;
  color: var(--main-color);
  font-size: 18px;
}

.strategy{
  /* color: var(--secondary-color); */
  color: var(--main-color);
  font-weight: 700;
  font-size: 20px;
}

.location-list {
  display: grid;
  grid-template-columns: 2fr 4fr;
  list-style: none;
  gap: 0px;
  padding: 0;
  margin: 20px 0;
}


.location-list li {
  position: relative;
  /* padding-left: 25px; */
  margin-bottom: 10px;
  font-weight: 500;
  color: var(--main-color);
  font-size: 18px;
}

/* .location-list li img{
  width: 20px;
} */

.response-section{
  /* width: 95%; */
  margin: 110px 0px;
}

/* Responsive */
@media (max-width: 900px) {
  .foco-section {
    padding: 0px 20px;
  }

  .foco-container {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .foco-card, .foco-card1 {
    padding: 30px 20px;
    margin-left: 0;
    border-radius: 20px;
  }

  .foco-card h3, .foco-card1 h3 {
    font-size: 30px;
    margin-bottom: 10px;
  }

  .foco-top img, .foco1-top img {
    margin-left: auto;
    width: 35px;
    height: 35px;
    margin-top: 5px;
  }

  .subtitle, .foco-card1 .subtitle {
    width: 100%;
    font-size: 16px;
    padding: 8px 12px;
    box-sizing: border-box;
  }

  .foco-card p, .highlight, .strategy {
    font-size: 16px;
    width: 100% !important;  
  }

  .location-list {
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }

  .location-list li {
    font-size: 16px;
    padding-left: 0;
  }

  .location-list li img {
    width: 15px;
    margin-right: 5px;
  }

  .mobile-break{
   display: block;
   margin-top: 5px;
  }
}


.investment-section {
  padding: 30px 8% 30px 8%;
  background: #f8faf8;
  /* margin: 0px 0px 0px 40px; */
}

.investment-header {
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.1;
}

.investment-header h2 {
  font-size: 36px;
  margin-bottom: 10px;
  color: var(--main-color2);
  line-height: -0.8;
  font-family: var(--head-font);
}

.investment-header p {
  color: var(--secondary-color);
  font-size: 30px;
  line-height: 0.1;
}

.investment-header span{
  font-size: 19px;
  line-height: 1.1;
  font-family: var(--body-font);
  color: var(--secondary-color);
}




.investment-compare {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  align-items: start;
  /* align-items: stretch; */
  overflow: hidden;
  /* gap: 40px; */
}

.tier-column {
  padding: 0px 20px;
  text-align: center;
}

.tier-column h3 {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 0px;
  color:var(--secondary-color);
  line-height: 1.2;
  font-family: var(--head-font);
}

.tier-column img{
 width: 100%;
  height: 180px;
  display: block;
  object-fit: cover;
/* height: 10%; */
  border-radius: 20px;
}

.invest-text{
  font-size: 30px;
  margin: 5px;
  color: var(--secondary-color);
}

.subtitle1 {
  font-weight: 500;
  color: var(--secondary-color);
  margin-bottom: 30px;
  font-size: 30px;
  line-height: 0.2;
}

.price {
  font-size: 46px;
  font-weight: 700;
  color: var(--main-color2);
  margin: 0px 0px 10px 0px;
  font-family: var(--head-font);
}

.tier-column ul {
  list-style: none;
  padding: 0;
  margin: 0;
 
}

.tier-column ul li {
  margin-bottom: 15px;
  font-size: 18px;
  color: var(--secondary-color);
  font-weight: 500;
  position: relative;
  padding-bottom: 12px;
  /* gap: 10px; */
   /* border-bottom: 1px dashed #a5a5a5; */
}

.tier-column ul li:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;

  background: repeating-linear-gradient(
    to right,
    #a5a5a5 0px,
    #a5a5a5 6px,
    transparent 6px,
    transparent 12px
  );
    -webkit-mask: linear-gradient(
    to right,
    transparent,
    black 15%,
    black 85%,
    transparent
  );
  mask: linear-gradient(
    to right,
    transparent,
    black 15%,
    black 85%,
    transparent
  );
}

.tier-column ul li:last-child{
  border-bottom: none;
}

/* Responsive */
@media (max-width: 900px) {
  .investment-compare {
    grid-template-columns: 1fr;
  }

  .investment-header p {
    font-size: 18px;
    line-height: 1.1;
  }

  .investment-header span{
    font-size: 18px;
  }
  .subtitle1{
    line-height: 1.1;
  }

  .divider {
    display: none;
  }

  .investment-header h2{
    font-size: 30px;
  }
  .tier-column {
    background-color: #f4f4f4;
    border-radius: 15px;
    padding: 0px 40px;
    margin-bottom: 20px;
    box-shadow: #919191;
  }

  .returns-header{
    margin-bottom: 0px !important;
  }
}


.returns-section {
  padding: 20px 8% 0px 8%;
  background: url(/images/Untitled-10.png);
  position: relative;
  /* overflow: hidden; */
  height: 85vh;
}

.returns-header {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 150px;
}

.returns-header h3 {
  font-size: 36px;
  margin-bottom: 10px;
  color: var(--main-color2);
  font-family: var(--head-font);
  /* width: 65%; */
  /* font-weight: 500; */
  line-height: 0.2;
  /* align-items: center; */
}

.returns-header p{
  color: #ffffff;
  font-size: 19px;
  line-height: 0.3;
}

.returns-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  margin-top: 50px;
}

/* Dashed background box */
.returns-background {
  position: absolute;
  width: 95%;
  height: 300px;
  border: 2px dashed var(--main-color2);
  border-radius: 30px;
  z-index: 1;
}

/* Side cards */
.returns-side {
  width: 30%;
  color: #fff;
  z-index: 2;
}

.returns-side h3{
  font-size: 30px;
  color: var(--main-color2);
  font-weight: 400;
  line-height: 1.1;
  font-family: var(--head-font);
}

.returns-side.left p{
  font-size: 20px;
  line-height: 0.1;
  padding-bottom: 10px;
}

.returns-side ul{
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 10px;
}

.returns-side ul li{
  font-size: 17px;
}

.returns-side.left {
  /* margin-right: 50px; */
  padding: 10px 0px 60px 30px;
}

.returns-side.right {
  /* margin-left: auto; */
  padding: 0px 0px 60px 50px;

}

.returns-side.right p{
  font-size: 19px;
  line-height: 0.3;
  padding-bottom: 10px;
}

/* Center floating card */
.returns-center {
  position: relative;
  width: 27%;
  height: 580px;
  background: var(--main-color2);
  padding: 30px 30px 40px 30px ;
  border-radius: 35px;
  text-align: center;
  z-index: 1;
  box-shadow: 0 25px 50px rgba(0,0,0,0.3);
  /* z-index: 9999; */
  /* THIS creates floating effect */
  margin-top: -130px;
  
}


.returns-center h3{
    font-size: 30px;
  color: #ffffff;
  font-weight: 400;
  margin-top: 7px;
  line-height: 1;
  font-family: var(--head-font);
}

.returns-center p{
  font-size: 19px;
  /* margin-top: -15px; */
}

.highlight-value{
  background-color: #ae8827;
  padding: 10px;
  border-radius: 10px;
  color: #ffffff;
  font-size: 22px;
  margin-top: px;
  font-family: var(--head-font);
  font-weight: 600;
  line-height: 1.2;
}

.description{
  margin-top: 40px !important;
  font-size: 19px;
}

.returns-center img{
  width: 100%;
  height: 30%;
  border-radius: 15px;
  /* margin-bottom: 20px; */
}

.roles-section{
  
    width: 75%;
    /* margin: 30px 0px; */
}

.investor-section {
  padding: 55px 8%;
  background: #f8faf8;
}

.investor-header {
  text-align: center;
  margin-bottom: 60px;
}

.investor-header img{
  width: 100%;
  height: 380px;
  object-fit: cover;
  display: block;
  border-radius: 20px;
}

.investor-header h2 {
  font-size: 36px;
  color: var(--main-color2);
  font-family: var(--head-font);
  line-height: 0.2;
  /* margin-bottom: 10px; */
}

.investor-header p {
  color: var(--secondary-color);
  font-size: 26px;
  font-weight: 500;
  line-height: 1.2;
}

.investor-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin-top: -90px;
  text-align: center;
  gap: 20px;
  margin-left: 50px;
  /* max-width: 1000px; */
  /* margin: 0 auto; */
}

.investor-item1 {
  background: #ffffff;
  padding: 25px 25px;
  width: 85%;
  /* margin-left: 35px; */
  border-radius: 16px;
  font-size: 20px;
  /* line-height: 1.6; */
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease;
  font-family: var(--body-font);
  /* border-left: 4px solid var(--secondary-color2); */
}

.investor-item2 {
  background: #ffffff;
  font-family: var(--body-font);
   padding: 25px 25px;
  width: 85%;
  /* margin-left: 20px; */
  border-radius: 16px;
  font-size: 20px;
  /* line-height: 1.6; */
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease;
  /* border-left: 4px solid var(--secondary-color2); */
}
.investor-item3 {
  background: #ffffff;
   padding: 25px 25px;
   font-family: var(--body-font);
  width: 85%;
  /* margin-left: 10px; */
  border-radius: 16px;
  font-size: 20px;
  /* line-height: 1.6; */
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease;
  /* border-left: 4px solid var(--secondary-color2); */
}
.investor-item4 {
  background: #ffffff;
   padding: 25px 25px;
   font-family: var(--body-font);
  width: 85%;
  /* margin-right: 100px; */
  border-radius: 16px;
  font-size: 20px;
  /* line-height: 1.6; */
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.04);
  transition: all 0.3s ease;
  /* border-left: 4px solid var(--secondary-color2); */
}
@media (hover: hover) {
  .investor-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 30px 70px rgba(0, 0, 0, 0.08);
  }


}


/* Responsive */
@media (max-width: 900px) {
  .investor-grid {
    grid-template-columns: 1fr;
  }

  .returns-header h3{
    font-size: 30px;
    line-height: 1.1;
  }

  .returns-header p{
    line-height: 1.1;
  }
/* 
  .investor-section {
    padding: 80px 8%;
  } */
}

@media (max-width: 468px){
   .returns-header p{
    line-height: 1.1;
    font-size: 18px;
  }
  .returns-side.left p{
    line-height: 1.1;
  }
}

.roles-section {
  padding: 80px 8%;
  background: #ffffff;
}

.roles-container {
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  align-items: center;
  gap: 70px;
}

.roles-image img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 20px;
  box-shadow: 0 25px 70px rgba(0, 0, 0, 0.08);
}

.roles-content h2 {
  font-size: 32px;
  color: var(--secondary-color2);
  margin-bottom: 20px;
}

.managed-badge {
  display: inline-block;
  padding: 10px 25px;
  border-radius: 50px;
  background: var(--main-color2);
  color: #ffffff;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 25px;
}

.intro-text {
  font-size: 18px;
  color: #666;
  margin-bottom: 30px;
}

.roles-list {
  list-style: none;
  padding: 0;
  margin-bottom: 35px;
}

.roles-list li {
  margin-bottom: 15px;
  font-size: 19px;
  color: var(--main-color);
  padding-left: 30px;
  position: relative;
}

.roles-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: var(--secondary-color2);
  font-weight: bold;
}

.closing-line {
  font-size: 20px;
  font-weight: 600;
  color: var(--secondary-color2);
}

/* Responsive */
@media (max-width: 1000px) {
  .roles-container {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .roles-image img {
    height: 350px;
  }
}



.cta-section{
  position: relative;
  background: url("/images/base-layer1.png") center/contain no-repeat;
  padding: 80px 8%;
  /* margin: 60px 0px; */
}


.cta-section::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);

  width: 100%;          
  height: 100%;

  background: url("/images/base-layer1.png") center/contain no-repeat;
background-size: cover;
  z-index: 1;
}

.cta-section::after {
  content: "";
  position: absolute;
  inset: 0;

  background: linear-gradient(
    to right,
    rgba(0,0,0,0.7) 0%,
    rgba(0,0,0,0.4) 15%,
    transparent 35%,
    transparent 65%,
    rgba(0,0,0,0.4) 85%,
    rgba(0,0,0,0.7) 100%
  );

  z-index: 2;
}

.cta-overlay {
  position: relative;
  z-index: 3;
}

.cta-container {
  display: grid;
  grid-template-columns: 1.1fr 1fr;
  gap: 80px;
  align-items: center;
}

.cta-content h2 {
  font-size: 36px;
  line-height: 1.3;
  margin-bottom: 20px;
  color: #ffffff;
  font-family: var(--head-font);
}

.cta-subtitle {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #e0e0e0;
}

.cta-description {
  font-size: 16px;
  line-height: 1.7;
  color: #dddddd;
}

/* Form Card */
.cta-form-wrapper {
  /* background: rgba(34, 31, 31, 0.95); */
  padding: 25px;
  border-radius: 20px;
  /* box-shadow: 0 30px 90px rgba(0, 0, 0, 0.3); */
  width: 35%;
  height: 70%;
  background: rgba(0, 0, 0, 0.45);  /* black transparent */
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);

  border: 1px solid rgba(255, 255, 255, 0.15);

  box-shadow:
    0 20px 60px rgba(0, 0, 0, 0.6),
    inset 0 1px 0 rgba(255, 255, 255, 0.1);

  color: #ffffff;
}

.apply-form {
  display: flex;
  flex-direction: column;
  gap: 18px;
  /* width: 280px; */
}

.apply-form input,
.apply-form select {
  /* width: 50%; */
  padding: 10px 8px;
  border-radius: 8px;
  border: 1px solid #ddd;
  font-size: 14px;
}

.apply-form input:focus,
.apply-form select:focus {
  outline: none;
  border-color: #13461e;
}

.apply-btn {
  width: 50%;
  margin-top: 10px;
  padding: 15px;
  border: none;
  border-radius: 8px;
  background: var(--main-color2);
  color: #020202;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s ease;
}

@media (hover: hover) {
  .apply-btn:hover {
    background:#c79e37;
  }
}


.cta-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.cta-content {
  width: 50%;
  color: #fff;
  margin-bottom: 220px;
  /* margin-top: 0px; */
}

.cta-content h2 {
  font-size: 36px;
  /* margin-bottom: 20px; */
}

.cta-subtitle {
  font-size: 20px;
  color: #d0ab50;
  /* margin-bottom: 20px; */
}

.cta-description {
  font-size: 18px;
  line-height: 1.7;
}




/* Responsive */
@media (max-width: 1000px) {
  .cta-container {
    grid-template-columns: 1fr;
    gap: 50px;
  }

  .cta-content h2 {
    font-size: 28px;
  }

  .cta-section{
    /* margin: 20px 0px; */
  }

  .cta-section::before{
    background-image: url(/images/mobile_bg.png);
  }

}



.footer-cta {
  position: relative;
  background: url("/images//Brand.jpg") center/cover no-repeat;
  /* padding: 100px 8%; */
  text-align: center;
  color: #ffffff;
}

.footer-overlay {
  background: rgba(0, 0, 0, 0.75);
  padding: 80px 0;
}

.footer-content {
  max-width: 600px;
  margin: 0 380px 0 auto;
}

.footer-logo {
  width: 140px;
  margin-bottom: 30px;
}

.footer-social {
  list-style: none;
  padding: 0;
  margin: 0 0 30px;
  display: flex;
  justify-content: center;
  gap: 25px;
}

.footer-social li a {
  display: flex;
  align-items: center;
  justify-content: center;
  /* width: 45px; */
  /* height: 45px; */
  border-radius: 50%;
  background: #ffffff;
  /* color: #ffffff !important; */
  font-size: 16px;
  transition: 0.3s ease;
}

@media (hover: hover) {
  .footer-social li a:hover {
    background: #ffffff;
    transform: translateY(-4px);
  }
}

.footer-text {
  font-size: 14px;
  color: #dddddd;
  letter-spacing: 0.5px;
  font-family: var(--head-font);
}

/* Responsive */
@media (max-width: 768px) {
  .cta-section{
    padding: 10px 8%;
  }
  .footer-content{
    margin: 0 auto;
  }
  .footer-overlay {
    padding: 50px 0;
  }
}




@media (max-width: 992px) {

*,
*::before,
*::after {
  box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
}

  /* ================= HERO ================= */
  .hero-section {
    background-image: url(/images/mobile_bg.png);
    background-size: cover;
    background-position: center;
    height: auto;
    /* padding: 100px 20px 60px; */
  }

  .hero-main {
    padding: 0;
    text-align: center;
  }

  .hero-main h1 {
    width: 65%;
    margin-left: 55px;
    /* font-size: 28px; */
    line-height: 1.3;
  }

  .hero-main p {
    width: 100%;
    font-size: 15px;
  }

  .carlton-logo {
    /* width: 100px; */
    position: static;
    margin: 0 auto 30px;
  }


  /* ================= ADVANTAGE ================= */
  .advantage-container {
    grid-template-columns: 1fr;
    gap: 30px;
    margin: 30px 0;
  }

  .advantage-left img {
    width: 100%;
    margin: 0;
  }

  .advantage-right {
    margin-top: 0px !important;
    text-align: center;
  }

  .advantage-right h3 {
    font-size: 26px;
  }

  .advantage-right p {
    width: 100%;
  }


  /* ================= FOCO ================= */
 

  /* ================= INVESTMENT ================= */
  .investment-section {
    margin: 0;
    padding: 20px 20px;
  }

  .investment-compare {
    grid-template-columns: 1fr;
  }

  .tier-column img {
    height: 200px;
    object-fit: cover;
  }

  .tier-column h3 {
    font-size: 26px;
  }

  .price {
    font-size: 28px;
  }


  /* ================= RETURNS ================= */
  .returns-section {
    height: auto;
    padding: 25px 20px 45px;
  }

  .returns-wrapper {
    flex-direction: column;
    gap: 40px;
    font-size: 18px;
    margin-top: 20px;
  }

  .returns-background {
    display: none;
  }

  .returns-center {
    width: 100%;
    height: auto;
    margin-top: 0;
    text-align: left;
    /* padding-left: 40px; */
  }

  .returns-side {
    width: 100%;
    padding: 0;
  }

.returns-side.left {
  border: 2px solid var(--main-color2);
  border-radius: 15px;
  padding: 0px 0px 0px 40px;
}

  .returns-side.right{
    border: 2px solid var(--main-color2);
    border-radius: 15px;
    padding: 10px 0px 10px 30px;
  }
  .returns-center h3{
    text-align: left;
    line-height: 1;
    /* margin-left: 10px; */
    margin-top: 10px;
  }
  .returns-center img{
    padding-left: 0px;
  }
  /* ================= INVESTOR ================= */
  .investor-grid {
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 30px;
  }

  .investor-item1,
  .investor-item2,
  .investor-item3,
  .investor-item4 {
    width: 100%;
    margin: 0;
  }

    .investor-grid{
      margin: 0px;
    }
  /* ================= ROLES ================= */
  .roles-container {
    grid-template-columns: 1fr;
  }

  .roles-image img {
    height: 300px;
  }

  .roles-content h2 {
    font-size: 24px;
  }


  /* ================= CTA ================= */
  .cta-container {
    flex-direction: column;
    gap: 20px;
  }

  .cta-content {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
  }

  .cta-form-wrapper {
    width: 100%;
    height: auto;
    padding: 30px;
  }

  .apply-btn {
    width: 100%;
  }


  /* ================= FOOTER ================= */
  .footer-logo {
    width: 100px;
  }

}


@media (max-width: 992px) {

  *, *::before, *::after {
  box-sizing: border-box;
}

  .foco-section {
    padding: 0px 20px;
  }

  .foco-container {
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .foco-card,
  .foco-card1 {
    margin: 0 !important;          /* remove negative shift */
    width: 100%;
    padding: 25px;
    border-radius: 25px;
  }

  .foco-card1 {
    margin-left: 0 !important;     /* very important */
  }

  /* .foco-card h3,
  .foco-card1 h3 {
    font-size: 24px;
  } */

  .location-list {
    grid-template-columns: 1fr;
  }

}



@media (max-width: 992px) {

  .foco-container {
    grid-template-columns: 1fr;
  }

  .foco-card,
  .foco-card1 {
    width: 100%;
    padding: 25px;
    border-radius: 25px;
    left: 0;
  }

}


.advantage-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.advantage-list li {
  display: flex;
  align-items: flex-start; /* important */
  /* gap: 10px;               */
  margin-bottom: 12px;     /* optional spacing */
}

